org.hsqldb.cmdline

## Class SqlTool.SqlToolException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.hsqldb.cmdline.SqlTool.SqlToolException

- All Implemented Interfaces:
    java.io.Serializable
  Enclosing class:
    SqlTool

      public static class SqlTool.SqlToolException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2001 - 2018 HSQL Development Group.